Bug 1816388 - [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network policies
Summary: [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network p...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.1.z
Assignee: Jacob Tanenbaum
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1816389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-23 22:30 UTC by Jacob Tanenbaum
Modified: 2021-03-09 07:33 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1745898
: 1816389 (view as bug list)
Environment:
Last Closed: 2020-07-27 19:31:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24838 0 None closed [release-4.1] Bug 1816388: handle pod updates correctly in networkpolicy 2020-08-18 14:31:33 UTC

Comment 1 Jacob Tanenbaum 2020-04-06 13:29:48 UTC
This is not a released version

Comment 2 Jacob Tanenbaum 2020-04-06 13:44:32 UTC
Made a mistake 4.0 is a non-released version


Note You need to log in before you can comment on or make changes to this bug.